
span.mui-text-logo {
    font-size: x-large;
    font-weight: bold;
}

span.mui-text-logo a {
    color: white;
}

.mui-menu-item-form {
    margin-left: 10px;
}

.mui-subtle-hint-text {
    color: grey;
    padding-top: 5px;
}

.mui-eventlist-nav {
    margin-bottom: 15px;
}

table.remove-margin {
    margin: 0;
}

div.mui-event-item {
    padding: 15px;
}

div.mui-event-item-notification {
    padding: 20px;
}

.sync-page-button {

}

p.mui-error-text, span.mui-error-text {
    color: #de350b;
}

span.mui-success-text {
    color: #00875a;
}

span.mui-sublte-text {
    color: #c1c7d0;
}

li.mui-user-item {
    padding: 10px;
}

div.mui-option-item {
    margin: 15px 0;
}

.mui-option-item-column-a {
    float: left;
    width: 23%;
}

.mui-option-item-column-b {
    float: left;
    width: 15%;
}

.mui-option-item-column-b-large {
    float: left;
    width: 40%;
}

.mui-option-item-column-c {
    float: left;
    width: 50%;
}

/* Clear floats after the columns */
.mui-option-item:after {
    content: "";
    display: table;
    clear: both;
}

.mui-option-set {
    margin: 25px 0 35px 0;
}

.mui-last-sync-text {
    color: #c1c7d0;
}

.mui-hide-inline {
    display: none;
}

.mui-event-list-bucket-title {
    margin: 20px 0 0 15px;
    font-weight: bold;
}

a.mui-action-link-subtle {
    color: #5e6c84;
}

a.mui-link-unobtrusive {
    color: #172b4d;
}

div.login-panel {
    border-radius: 5px;
    margin: 50px auto 0 auto;
    min-height: 120px;
    overflow: auto;
    max-width: 500px;
}

.login-header {
    text-align: center;
    padding: 5px 0 20px;
}

div.social-login-wrapper {
    margin: 30px auto 15px auto;
    width: 60%;
    text-align: center;
}

div.standard-login-wrapper {
    margin: 30px auto 30px auto;
    width: 100%;
}

div.margin20 {
    margin: 20px;
}

span.mui-configure-link {
    color: #7A869A;

}

.mui-page-body {
    background-color: #F8F8FB;
}

.mui-encryption-info,
.mui-access-token-status {
    margin: 30px 0;
}

.mui-dont-break-out {

    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

}

.mui-before-space-20 {
    margin: 20px 0 0 0;
}

.mui-after-space-20 {
    margin-bottom: 20px;
}

.mui-primary-action {
    margin: 20px 0 0 0;
}

.mui-center-div {
    width: 50%;
    margin: 0 auto;
}

div.mui-loading-successful {
    display: none;
    margin-bottom: 50px;
    margin-top: 20px;
}

.mui-create-account-button {
    margin: 5px 0;
}

.mui-configure-account-button {
    margin: 10px 0;
}

img#microsoft-sign-in {
    width: 100%;
}

img#atlassian-sign-in {
    width: 240px;
}

.mui-setup-step-instructions {
    margin: 30px 0 30px 20px;
}

.mui-setup-progress-tracker {
    margin: 0 auto;
    width: 100%
}

.mui-setup-step-item {
    width: 20%;
}

.mui-setup-step-item > span,
.mui-setup-step-item > a {
    font-size: 13px;
}

div.mui-select-label {
    margin: 0 0 10px 0;
    color: gray;
}

aui-spinner.mui-dialog-footer-loading-spinner{
    float: left;
}

.mui-template-info{
    margin: 10px 0 0 8px;
}

span.mui-bold-text {
    font-weight: bold;
}

div.mui-event-list-page-panel {
    min-height: 330px;
}

a.mui-setup-step-link {
    color: #0F76BC;
}

div.mui-action-buttons {
    margin: 20px 0
}

div.mui-sign-in-section {
    margin: 20px 0
}

div.mui-existing-account-section {
    margin-top: 50px;
}

div.mui-back-to-initial-state-section {
    display: none;
}

div.mui-provided-by-section {
    text-align: right;
}

.mui-setup-headline {
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.5em;
}

/**
 AUI Overwrites
 */

#content > .aui-page-header {
    padding-bottom: 0;
}

.aui-page-fixed #footer .footer-body,
.aui-page-fixed .aui-header-inner,
.aui-page-fixed .aui-navgroup-horizontal .aui-navgroup-inner,
.aui-page-fixed .aui-page-header-inner,
.aui-page-fixed .aui-page-panel-inner,
.aui-page-focused #footer .footer-body,
.aui-page-focused .aui-page-header,
.aui-page-focused .aui-page-panel:not(.login-panel),
.aui-page-hybrid #footer .footer-body,
.aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner,
.aui-page-hybrid .aui-page-header,
.aui-page-hybrid .aui-page-panel-inner,
.aui-page-notification #footer .footer-body,
.aui-page-notification .aui-page-header,
.aui-page-notification .aui-page-panel {
    max-width: 980px;
    width: initial;
    padding-left: 20px;
    padding-right: 20px;
}

.aui-page-focused .aui-page-panel,
.aui-page-notification .aui-page-panel {
    border-radius: 6px;
}

@media screen and (max-width: 1021px) {
    .aui-page-focused .aui-page-panel:not(.login-panel) {
        margin-left: 20px;
        margin-right: 20px;
    }
}

.aui-page-panel--transparent {
    background: transparent;
}

.aui-page-panel--no-border {
    border: none;
}

.aui-page-panel--shadow {
    box-shadow: rgba(0, 0, 0, 0.1) 0 10px 15px -3px, rgba(0, 0, 0, 0.05) 0 4px 6px -2px;
}

.aui-page-panel--shadow-card {
    box-shadow: rgba(0, 0, 0, 0.1) 0 10px 15px -3px, rgba(0, 0, 0, 0.05) 0 4px 6px -2px;
    border: none;
}

.no-margin {
    margin: 0;
}

.section-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
    border-bottom: 1px solid #ecedf0;
    padding-bottom: 0.5em;
}

.section-title:first-child {
    margin-top: 12px;
}

.aui-button.mui-settings-button:not(:hover) {
    background-color: transparent;
}

.aui-button.mui-settings-button.active {
    background-color: rgba(9,30,66,.13);
}

.aui-button.mui-settings-button.active span {
    color: #344563;
}

.mui-server-login-element {
    display: none;
}

.mui-authentication-config-oauth__button {
    border: 2px solid #0052CC;
    background: #0052CC;
    color: #fff;
    display: inline-flex;
    align-items: center;
    border-radius: 2px;
    font-weight: bold;
    padding: 0;
    transition: background-color 0.25s;
    margin: 0 auto;
}

.mui-authentication-config-oauth__button:hover {
    cursor: pointer;
    background: #00399d;
    color: #fff;
    text-decoration: none;
}

.mui-authentication-config-oauth__button-icon {
    background: #fff;
    padding: 0.75em 0.875em;
    border-radius: 2px;
    line-height: 1;
}

.mui-authentication-config-oauth__button-text {
    padding: 0 1em;
    font-size: 15px;
    font-weight: bold;
}

.t-center {
    text-align: center;
    margin: 20px 0 40px 0;
}

.mui-server-login-wrapper {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.mui-server-login-wrapper .mui-server-login-element {
    margin: 20px auto;
}

#my-signin2 > div {
    width: auto !important;
}

.mui-calendar-access-grant-wrapper {
    display: flex;
    align-items: center;
    margin: 30px 0 50px;
}

.mui-calendar-access-grant-wrapper a.mui-calendar-access-grant-button {
    width: 120px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 30px;
    transition: transform 0.2s ease-in-out;
    border-radius: 4px;
    will-change: transform;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2);
}

.mui-calendar-access-grant-wrapper .mui-calendar-access-grant-button + .mui-calendar-access-grant-button {
    margin-left: 40px;
}

.mui-calendar-access-grant-wrapper .mui-calendar-access-grant-button img {
    margin-top: 10px;
}

a.mui-calendar-access-grant-button:hover {
    transform: scale(1.1);
}

aui-select, form.aui aui-select {
    max-width: 350px;
}

.c-extension-download-wrapper {
    display: flex;
    margin-top: 30px;
    align-items: center;
}

.c-extension-download-wrapper a {
    margin-right: 40px;
    border: 1px solid #f7f7f7;
    border-radius: 6px;
    padding-top: 3px;
    line-height: 1;
    box-shadow: rgba(0 ,0 ,0, 0.16) 0 1px 4px;
}

.aui-install-extension-button__text {
    display: none;
    line-height: 1.4;
    color: #a4adba;
}

/* if browser is chrome make firefox add-on secondary action */
body.chrome .aui-install-extension-button--firefox {
    order: 2;
    box-shadow: none;
    border: none;
}

body.chrome .aui-install-extension-button--firefox img {
    display: none;
}

body.chrome .aui-install-extension-button--firefox .aui-install-extension-button__text {
    display: block;
}


/* if browser is firefox make chrome exension secondary action */
body.firefox .aui-install-extension-button--chrome {
    order: 2;
    box-shadow: none;
    border: none;
}

body.firefox .aui-install-extension-button--chrome img {
    display: none;
}

body.firefox .aui-install-extension-button--chrome .aui-install-extension-button__text {
    display: block;
}

.c-api-token-wrapper {
    background: #f2f2f2;
    padding: 10px;
    font-family: monospace;
    line-height: 1.4em;
}

.table-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.table-container {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
    border: 1px solid #0048c0;
    border-radius: 3px;
}

.step {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    grid-column-gap: 15px;
    color: #172642;
    font-size: 15px;
    font-weight: 700;
}

.icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.inline-block {
    display: inline-block;
}

.table {
    display: -ms-grid;
    display: grid;
    margin-top: 30px;
    grid-auto-columns: 1fr;
    grid-column-gap: 40px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

.table-col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-row-gap: 5px;
}

.tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 35px;
    padding: 0.5em 1.2em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.tr.grey {
    background-color: #e8e8e8;
    text-align: left;
}

.btn-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0.5em 0.9em;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-column-gap: 4px;
    border-radius: 3px;
    color: #fff;
    font-size: 14.6px;
    text-align: center;
    text-decoration: none;
}

.btn-link.blue {
    background-color: #0048c0;
    font-weight: 700;
}

.btn-link.grey {
    background-color: #e9eaee;
    color: #2e3c57;
}

a.mui-feature-link, a.mui-feature-link:visited {
    color: #172b4d;
}

a.mui-feature-link:hover {
    text-decoration: underline;
}

p.mui-section-title {
    margin: 20px 0 15px 0;
}